.color-boton{
    background-color: #70D1AE
}

.font-button{
    color: white;
}

.centrar-texto{
    text-align: center;
}

.texto-negro{
    color: #d4d2d2;
}

.texto-left{
    text-align: left;
}

.espaciado-logo{
    margin-bottom: 5px;   
}

.espaciado-navBar{
    margin-bottom: 3px;   
}

.img-size{
    height: 600px;
    object-fit: cover;
    object-position: center;
}

.icones-margen{
    margin: 10px;
}

.footer-pad{
    padding-top: 10px;
    padding-bottom: 20px;
}

.button-margin{
    margin-bottom: 15px;
}

#texto-rescate{
    text-align: right;
}

#main-font{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    padding-top: 30px;
    padding-bottom: 15px;
}

#main-font-right{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    text-align: right;
}

#second-font-right{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 11.3px;
    margin-top: -16px;
    text-align: right;
    color: 	#969792;
}

#division-right{
    text-align: right;
    color: 	#6E6E6E;
    margin-top: -15px;
}

#main-font-left{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    text-align: left;
}

#second-font-left{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 11.3px;
    margin-top: -16px;
    text-align: left;
    color: 	#969792;
}

#font-img-car{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    text-align: center;
    color: 	white;
    background-color: #89D9BC;
}

#division-left{
    text-align: left;
    color: 	#6E6E6E;
    margin-top: -15px;
}


.container-fotos {
    position: relative;
    width: 50%;
}

.image-rescatados {
  opacity: 1;
  display: block;
  width: 100;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container-fotos:hover .image-rescatados {
  opacity: 0.3;
}

.container-fotos:hover .middle {
  opacity: 1;
}

.text-fotos {
  background-color: #70D1AE;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.img-background {
    background: url(https://www.zastavki.com/pictures/originals/2015/Animals___Dogs_Brown_dog_running_on_water_097847_.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.btn:hover {
  background-image:none;
  background-color:rgb(11, 165, 109);
}

.center {
   padding-bottom: 20px;
}